About

This package is 3.3 MB. It is available at http://ftp.debian.org/debian/pool/main/b/binutils/binutils_2.25-5+deb8u1_amd64.deb .

View its full control file here: debian/control.

Description

GNU assembler, linker and binary utilities

Relations

This package depends on: libc6 (>= 2.14), zlib1g (>= 1:1.2.0).

This package does not recommend any other package.

This package suggests: binutils-doc (>= 2.25-5+deb8u1).

This package conflicts with: binutils-gold (<< 2.20.51.20100415), binutils-mingw-w64-i686 (<< 2.23.52.20130612-1+3), binutils-mingw-w64-x86-64 (<< 2.23.52.20130612-1+3), elf-binutils, gas, modutils (<< 2.4.19-1).

Package Contents

This package is currently being indexed.

binutils 2.25-5+deb8u1 is in debian - jessie / main. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.